        /*
 * START Ticket: RDV-13 and RDV-48
 */ 
 .grants-search .keyword input[type="search"] {
    max-width: 100%;
}
.grants-search .grants-search__refine {
    display: block;
}

@media screen and (min-width: 767px) and (max-width: 992px) {
 .pnl-featured img {display: none;}
 .pnl-featured .more {
    margin-top: 10px;
    text-align: right;
 }
 
 .pnl-featured-more {
    position: relative;
    width: 100%;
    right: 0;
    text-align: center;
 }
 .pnl-featured-desc {
    margin: 0;
    text-align: center;
 }
 .pnl-featured-content {
    position: relative;
    top: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 5%;
    text-align: center;
  }
 .pnl-featured .pnl-featured--margin-bottom:first-child {
    border-right: 2px solid #c6c4c4;
 }
 .pnl-featured .pnl-featured--margin-bottom:last-child {
    border-right: 2px solid #c6c4c4;
 }
}

/*
 * END Ticket: RDV-13 and RDV-48
 */

/*
 * START Ticket: RDV-18
*/

.pnl-featured{
    padding-top: 7px;
}
.pnl-featured:last-child{
    padding-bottom: 7px;
}
.pnl-featured .pnl-featured--margin-bottom {
    margin-bottom: 0;
}
.pnl-featured .pnl-featured--margin-bottom:last-child {
margin-bottom: 7px;
}

/*
 * END Ticket: RDV-18
*/ 


/* 
 *   START Search results style 
 *   Ticket: RDV-7
 */
.search-result {
    background-color: #fff;
    flex-basis: 100%;
    margin: 0 6px 4px 6px;
    padding: 26px 33px 28px 30px;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 7px solid #d8dad8;
}

.search-result h2 a {
    font-size: 20px;
    font-weight: 500;
    color: #29569b;
    margin: 0;
    padding: 0;
}

@media (max-width: 767px) {
    .search-result h2 a {
        font-size: 17px;
    }
}

.search-result a {
    word-break: break-word;
}

.search-result p {
    font-weight: normal;
    color: #000;
    margin: 20px 0;
}

.search-result h2 {
    margin: 0;
    line-height: 1.8rem;
}

.search-result__bottom-path {
    display: block;
    margin: 0;
    padding: 0;
    color: #717171;
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
}

.pagination {
    display: block;
}

.pagination ul {
    display: block;
    list-style-type: none;
}

.pagination ul::after {
    display: block;
    content: "";
    clear: both;
    float: none;
}

.pagination ul li {
    float: left;
}

.pagination ul li.page-listing a, .pagination ul li.page-listing strong {
    color: #6b6b6b;
}

.pagination ul li.page-listing a {
    border: none;
}

.pagination ul li.page-listing strong {
    color: #000;
}

.pagination ul li.page-listing {
    width: 20%;
    height: 17px;
    text-align: center;
}

.pagination ul li.prev, .pagination ul li.next {
    width: 40%;
    height: 17px;
}
.pagination ul li.prev {
    text-align: right;
}
.pagination ul li.next {
    text-align: left;
}

.pagination ul li.prev a, .pagination ul li.next a {
    color: #000;
    border: none;
}

.list-info.search-info {
  margin-top: 10px;
}

@media screen and (min-width: 781px) {
    .search-result {
        margin: 0 0 6px 0;
        margin-left: -15px;
        margin-right: -15px;
        border-bottom: 7px solid #d8dad8;
    }
    #header-wrapper {
        margin-bottom: -178px;
        padding-bottom: 178px;
    }
}
/* 
 *  END Search results style 
 */

/* Ticket: RDV-5 */
img.pnl-feature-overlay-img.page-listing {
    height: 100%;
}
.pnl-featured--margin-bottom {
    margin-bottom: 7px;
}
.pnl-featured p.pnl-featured__panel-description {
  line-height: 20px;
  font-size: 14.4px;
  color: #337ab7;
}
.pnl-featured p.pnl-featured__panel-description:hover {
  color: #23527c;
}
.pnl-featured--margin-bottom:hover p.pnl-featured__panel-description {
  text-decoration: underline;
  color: #23527c;
}
.pnl-featured--margin-bottom:hover h2 {
  text-decoration: underline;
}
.pnl-featured .pnl-tags,
.pnl-featured h2,
.pnl-featured p.more,
.pnl-featured p {
  color: #000;
}

.pnl-featured .pnl-tags,
.pnl-featured p {
  font-size: 14.4px;
}

/*
 *
 * START RDV-4
 *
 */

.program-query--wrapper ul,
.funds-query--wrapper ul {
  list-style-type: none;
  margin: 0;
  padding:0;
  display: flex;
  flex-wrap: wrap;
}
.program-query--wrapper,
.funds-query--wrapper {
  display: flex;
  margin: 15px 0;
}
.program-query--wrapper p,
.funds-query--wrapper p {
  margin-right: 20px;
  width: 15%;
  min-width: 15%;
  flex-basis: 15%;
}
.program-query--wrapper li,
.funds-query--wrapper li {
  width: 50%;
}
@media screen and (max-width: 1024px) {
  .program-query--wrapper li,
.funds-query--wrapper li {
  width: 100%;
}
}

.projects-table th {
  white-space: nowrap;
  position: relative;
}

.projects-table .sorting-indicator {
  display: block;
  width: 20px;
  position: absolute;
  top: 50%;
  right: 1%;
  transform: translateY(-35%);
}

.projects-table .sorted .sorting-indicator,
.projects-table .sorting_asc .sorting-indicator {
  transform: translateY(-85%);  
}
.projects-table .sorted .sorting-indicator:before,
.projects-table .sorting_asc .sorting-indicator:before  {
  transform: rotate(45deg);
}

.projects-table .sorting-indicator:before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-135deg);
}
.dataTables_length {
    float:left;
}

.dataTables_filter {
    float:right;
}
.dataTables_length select , .dataTables_filter input[type="search"]{
    width: auto;
    display: inline;
    height: 34px;
    outline: none;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.dataTables_length select{
    margin: 0 5px;
}
.dataTables_filter input[type=search]{
    margin-left: 15px
}
.dataTables_paginate .paginate_button{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    border: none;
    background-color: #009ca6;
}
.dataTables_paginate .paginate_button.disabled{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
    pointer-events: none;
}
.dataTables_paginate span .paginate_button{
    border-color: transparent;
    background-color: transparent;
    font-weight: 400;
    color: #337ab7;
    border-radius: 0;
}
.btn-form{
  color: #fff;
  border: none;
  background-color: #009ca6;
}
/*
 *
 * END RDV-4
 *
 */

/* RDV-16 No external link icons */
 a span.glyphicon-new-window {
    padding-left: 3px;
    font-size: 1rem;
    top: -3px;
    font-family: 'Glyphicons Halflings';
  }
/* END RDV-16 */

/* RDV-37 Horizontal line under feature panel */
@media (max-width: 767px) {
    a .row.pnl-contfeatured {
        border-bottom: 2px solid #c6c4c4;
    }
}
/* END RDV-37 */

/* START RDV-29 */
    .table>tbody>tr>td[data-doctype="ms_excel_document"] {
        background: url('https://www.rdv.vic.gov.au/__data/assets/file/0006/1436613/XLS.svg') no-repeat;
        background-position: 0 8px;
        padding-left: 70px;
        background-size:60px 40px;
    }
    .table>tbody>tr>td[data-doctype="pdf_file"] {
        background: url('https://www.rdv.vic.gov.au/__data/assets/file/0005/1436612/PDF.svg') no-repeat;
        background-position: 0 8px;
        padding-left: 70px;
        background-size:60px 40px;
    }

    .table>tbody>tr>td[data-doctype="ms_word_document"] {
        background: url('https://www.rdv.vic.gov.au/__data/assets/file/0007/1436614/WORD.svg') no-repeat;
        background-position: 0 8px;
        padding-left: 70px;
        background-size:60px 40px;
    }

    .table>tbody>tr>td[data-doctype="ms_powerpoint_document"] {
        /*background: url('http://web1.economicdevelopment.vic.gov.au/rdv/_designs/css/main.css/icon-svg-ppt2.svg') no-repeat; */
        background: url(https://www.rdv.vic.gov.au/__data/assets/file/0003/1458480/icon-svg-ppt2.svg') no-repeat;
        background-position: 0 8px;
        padding-left: 70px;
        background-size:60px 40px;
    }
/* END RDV-29 */

/* START RDV-36 */
@media (max-width: 640px){
    .news-listing-item {
        padding: 30px!important;
    }
}
/* END RDV-36 */

/* START RDV-20 / RDV-31 */

   /*Large Featured Panels */
   .contfeatured{
       color:black;
   }
   .contfeatured p.more:hover{
       text-decoration: underline;
   }
   .row.pnl-contfeatured:hover h2{
       text-decoration: underline;
   }

   /*Small Feature Panels */
   .col-md-6.pnl-featured--margin-bottom .pnl-featured-more:hover{
      text-decoration: underline;
   }
   /*Small Feature Panels */
   .col-md-6.pnl-featured--margin-bottom .pnl-featured-desc p{
       color: #337ab7;
   }
   .col-md-6.pnl-featured--margin-bottom .pnl-featured-desc:hover{
    text-decoration: underline;
 }
/* END RDV-20 / RDV-31 */

/* START RDV-23 */
   .news-listing-item h2{
      font-size:2.14286em;
   }
/* END RDV-23   */

/* RM remove START RDV-23 
   h1.contents-page-title {
    font-size: 50px;
}*/

/* END RDV-23   */

/* START RDV-2 */
   .search-sidenav td input {
      display: none;
   }
   .search-sidenav input[type="submit"] {
      margin-top: 10px;
      margin-bottom:10px;
   }
   .search-sidenav td {
      white-space: nowrap;
      padding:0;
   }
   .search-sidenav td label{
      font-size:16px;
      margin-left:-5px;
   }
   .search-sidenav .grants-search__legend-wrapper {
      margin-top: 20px;
   }
/* END RDV-2 */

/* START RDV-48 */

.pnl-featured [class*="col-md-6"] {
    max-height: 262px;
    overflow: hidden;
}
/* END RDV-48 */
/* START RDV-44 RDV-17 */
    .hero .latest-news h2{
        margin: 25px 0 20px;
    }
    .hero .latest-news ul{
        margin-bottom:0;
    }
   /* @media (max-width: 640px){
    .row.hero .hero-image{
        background-size: 120% 70%;
    }   */
}
/* END RDV-44 / RDV-17 */

/* START RDV-30*/
.nav-secondary__item-link.arrow-down:after{
    text-decoration:underline!important;
}

.nav-secondary__item-link.arrow-down:after{
    text-decoration:none!important;
}
.nav-secondary__item-link.arrow-up:after{
    text-decoration:underline!important;
}

.nav-secondary__item-link.arrow-up:after{
    text-decoration:none!important;
}

/*
.left-nav .nav-secondary__list .nav-secondary__item-link.left-nav-arrow-up, 
.left-nav .nav-secondary__list .nav-secondary__item-link.left-nav-arrow-down{
    width:85% !important;
    @media (max-width: 767px) {
        width:95% !important;
    }
}
*/
.left-nav .nav-secondary__list span.left-nav-arrow-img{
    position:absolute;
    background: url('https://www.rdv.vic.gov.au/__data/assets/image/0009/1705464/icon-left-nav-arrow-down.png?v=0.2.1') no-repeat center center;
    width:32px;
    min-height:48px;
    cursor:pointer;
    float:right;
    right:0;
}
.left-nav .nav-secondary__list span.left-nav-arrow-img-active{
    background: url('https://www.rdv.vic.gov.au/__data/assets/image/0004/1705468/icon-left-nav-arrow-up.png?v=0.2.1') no-repeat center center;
}

/* END RDV-30*/

/* START RDV-50 */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    #pcsearch__form input {
      font-size: 16px!important;
    }
    input,input[type="text"]{
        font-size: 16px!important;
    }
}
/* END RDV-50 */

/* START RDV-65 */
td, th {
    padding: 10px;
}
/* END RDV-65 */

/* START RDV-72 */
.grants-results-item.hide {
  display: none;
}
/* END RDV-72 */


